<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_AccumulatedDepreciationRightOfUseAssetsPPE_label" xlink:role="http://www.xbrl.org/2003/role/label">Accumulated depreciation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_AccumulatedDepreciationRightOfUseAssetsPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Accumulated depreciation-right of use assets-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_AmortizationOfGoodwill2_label" xlink:role="http://www.xbrl.org/2003/role/label">Amortization of goodwill 2</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_AmortizationOfGoodwill2_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Amortization of goodwill 2</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_DecreaseIncreaseLongTermAccountsReceivableOtherOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Decrease (increase) long term accounts receivable other</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_DecreaseIncreaseLongTermAccountsReceivableOtherOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Decrease (increase) long term accounts receivable other-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_GovernanceClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_GovernanceClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_HasegawaYutakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hasegawa, Yutaka</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_HasegawaYutakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hasegawa, Yutaka [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_HigashiHironaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Higashi, Hironao</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_HigashiHironaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Higashi, Hironao [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_HitomiShigekiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hitomi, Shigeki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_HitomiShigekiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hitomi, Shigeki [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_IwasadaHitoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Iwasada, Hitoshi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_IwasadaHitoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Iwasada, Hitoshi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_JapanReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Japan</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_JapanReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Japan, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_KojimaYoshihiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kojima, Yoshihiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_KojimaYoshihiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kojima, Yoshihiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_NakayamaYumikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nakayama, Yumiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_NakayamaYumikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nakayama, Yumiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_NakazawaKeisukeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nakazawa, Keisuke</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_NakazawaKeisukeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nakazawa, Keisuke [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_OverseasReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Overseas</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_OverseasReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Overseas, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_ProceedsFromRecoveriesOfWrittenOffReceivablesInvCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Proceeds from recoveries of written off receivables</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_ProceedsFromRecoveriesOfWrittenOffReceivablesInvCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Proceeds from recoveries of written off receivables-InvCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_RecoveriesOfWrittenOffReceivablesOpeCF_label" xlink:role="http://www.xbrl.org/2003/role/label">Recoveries of written off receivables</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_RecoveriesOfWrittenOffReceivablesOpeCF_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Recoveries of written off receivables-OpeCF</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_RightOfUseAssetNetPPE_label" xlink:role="http://www.xbrl.org/2003/role/label">Right of use asset, net</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_RightOfUseAssetNetPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Right of use asset, net-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_RightOfUseAssetsPPE_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Right of use assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_RightOfUseAssetsPPE_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Right of use assets-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_RightOfUseAssetsPPE_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Right of use assets-PPE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_RiskManagementClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_RiskManagementClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_StrategyClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_StrategyClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Human capital</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Human capital [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_SuzukiMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Suzuki, Makoto</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_SuzukiMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Suzuki, Makoto [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_TodaSachikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Toda, Sachiko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_TodaSachikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Toda, Sachiko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_ToshimoriHiromitsuMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Toshimori, Hiromitsu</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_ToshimoriHiromitsuMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Toshimori, Hiromitsu [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_YabeMitsunoriMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yabe, Mitsunori</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_YabeMitsunoriMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yabe, Mitsunori [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_YukamiToshiyukiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Yukami, Toshiyuki</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E21799-000_YukamiToshiyukiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Yukami, Toshiyuki [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_AccumulatedDepreciationRightOfUseAssetsPPE" xlink:label="jpcrp030000-asr_E21799-000_AccumulatedDepreciationRightOfUseAssetsPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_AmortizationOfGoodwill2" xlink:label="jpcrp030000-asr_E21799-000_AmortizationOfGoodwill2" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_DecreaseIncreaseLongTermAccountsReceivableOtherOpeCF" xlink:label="jpcrp030000-asr_E21799-000_DecreaseIncreaseLongTermAccountsReceivableOtherOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_GovernanceClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E21799-000_GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_HasegawaYutakaMember" xlink:label="jpcrp030000-asr_E21799-000_HasegawaYutakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_HigashiHironaoMember" xlink:label="jpcrp030000-asr_E21799-000_HigashiHironaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_HitomiShigekiMember" xlink:label="jpcrp030000-asr_E21799-000_HitomiShigekiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_IwasadaHitoshiMember" xlink:label="jpcrp030000-asr_E21799-000_IwasadaHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_JapanReportableSegmentsMember" xlink:label="jpcrp030000-asr_E21799-000_JapanReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_KojimaYoshihiroMember" xlink:label="jpcrp030000-asr_E21799-000_KojimaYoshihiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E21799-000_MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E21799-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_NakayamaYumikoMember" xlink:label="jpcrp030000-asr_E21799-000_NakayamaYumikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_NakazawaKeisukeMember" xlink:label="jpcrp030000-asr_E21799-000_NakazawaKeisukeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_OverseasReportableSegmentsMember" xlink:label="jpcrp030000-asr_E21799-000_OverseasReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_ProceedsFromRecoveriesOfWrittenOffReceivablesInvCF" xlink:label="jpcrp030000-asr_E21799-000_ProceedsFromRecoveriesOfWrittenOffReceivablesInvCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_RecoveriesOfWrittenOffReceivablesOpeCF" xlink:label="jpcrp030000-asr_E21799-000_RecoveriesOfWrittenOffReceivablesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_RightOfUseAssetNetPPE" xlink:label="jpcrp030000-asr_E21799-000_RightOfUseAssetNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_RightOfUseAssetsPPE" xlink:label="jpcrp030000-asr_E21799-000_RightOfUseAssetsPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_RiskManagementClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E21799-000_RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_StrategyClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E21799-000_StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E21799-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_SuzukiMakotoMember" xlink:label="jpcrp030000-asr_E21799-000_SuzukiMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_TodaSachikoMember" xlink:label="jpcrp030000-asr_E21799-000_TodaSachikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_ToshimoriHiromitsuMember" xlink:label="jpcrp030000-asr_E21799-000_ToshimoriHiromitsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_YabeMitsunoriMember" xlink:label="jpcrp030000-asr_E21799-000_YabeMitsunoriMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E21799-000_2024-12-31_01_2025-03-26.xsd#jpcrp030000-asr_E21799-000_YukamiToshiyukiMember" xlink:label="jpcrp030000-asr_E21799-000_YukamiToshiyukiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_AccumulatedDepreciationRightOfUseAssetsPPE" xlink:to="jpcrp030000-asr_E21799-000_AccumulatedDepreciationRightOfUseAssetsPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_AccumulatedDepreciationRightOfUseAssetsPPE" xlink:to="jpcrp030000-asr_E21799-000_AccumulatedDepreciationRightOfUseAssetsPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_AmortizationOfGoodwill2" xlink:to="jpcrp030000-asr_E21799-000_AmortizationOfGoodwill2_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_AmortizationOfGoodwill2" xlink:to="jpcrp030000-asr_E21799-000_AmortizationOfGoodwill2_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_DecreaseIncreaseLongTermAccountsReceivableOtherOpeCF" xlink:to="jpcrp030000-asr_E21799-000_DecreaseIncreaseLongTermAccountsReceivableOtherOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_DecreaseIncreaseLongTermAccountsReceivableOtherOpeCF" xlink:to="jpcrp030000-asr_E21799-000_DecreaseIncreaseLongTermAccountsReceivableOtherOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E21799-000_GovernanceClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_GovernanceClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E21799-000_GovernanceClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_HasegawaYutakaMember" xlink:to="jpcrp030000-asr_E21799-000_HasegawaYutakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_HasegawaYutakaMember" xlink:to="jpcrp030000-asr_E21799-000_HasegawaYutakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_HigashiHironaoMember" xlink:to="jpcrp030000-asr_E21799-000_HigashiHironaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_HigashiHironaoMember" xlink:to="jpcrp030000-asr_E21799-000_HigashiHironaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_HitomiShigekiMember" xlink:to="jpcrp030000-asr_E21799-000_HitomiShigekiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_HitomiShigekiMember" xlink:to="jpcrp030000-asr_E21799-000_HitomiShigekiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_IwasadaHitoshiMember" xlink:to="jpcrp030000-asr_E21799-000_IwasadaHitoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_IwasadaHitoshiMember" xlink:to="jpcrp030000-asr_E21799-000_IwasadaHitoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_JapanReportableSegmentsMember" xlink:to="jpcrp030000-asr_E21799-000_JapanReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_JapanReportableSegmentsMember" xlink:to="jpcrp030000-asr_E21799-000_JapanReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_KojimaYoshihiroMember" xlink:to="jpcrp030000-asr_E21799-000_KojimaYoshihiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_KojimaYoshihiroMember" xlink:to="jpcrp030000-asr_E21799-000_KojimaYoshihiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E21799-000_MetricsAndTargetsClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_MetricsAndTargetsClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E21799-000_MetricsAndTargetsClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E21799-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E21799-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_NakayamaYumikoMember" xlink:to="jpcrp030000-asr_E21799-000_NakayamaYumikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_NakayamaYumikoMember" xlink:to="jpcrp030000-asr_E21799-000_NakayamaYumikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_NakazawaKeisukeMember" xlink:to="jpcrp030000-asr_E21799-000_NakazawaKeisukeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_NakazawaKeisukeMember" xlink:to="jpcrp030000-asr_E21799-000_NakazawaKeisukeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_OverseasReportableSegmentsMember" xlink:to="jpcrp030000-asr_E21799-000_OverseasReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_OverseasReportableSegmentsMember" xlink:to="jpcrp030000-asr_E21799-000_OverseasReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_ProceedsFromRecoveriesOfWrittenOffReceivablesInvCF" xlink:to="jpcrp030000-asr_E21799-000_ProceedsFromRecoveriesOfWrittenOffReceivablesInvCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_ProceedsFromRecoveriesOfWrittenOffReceivablesInvCF" xlink:to="jpcrp030000-asr_E21799-000_ProceedsFromRecoveriesOfWrittenOffReceivablesInvCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_RecoveriesOfWrittenOffReceivablesOpeCF" xlink:to="jpcrp030000-asr_E21799-000_RecoveriesOfWrittenOffReceivablesOpeCF_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_RecoveriesOfWrittenOffReceivablesOpeCF" xlink:to="jpcrp030000-asr_E21799-000_RecoveriesOfWrittenOffReceivablesOpeCF_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_RightOfUseAssetNetPPE" xlink:to="jpcrp030000-asr_E21799-000_RightOfUseAssetNetPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_RightOfUseAssetNetPPE" xlink:to="jpcrp030000-asr_E21799-000_RightOfUseAssetNetPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_RightOfUseAssetsPPE" xlink:to="jpcrp030000-asr_E21799-000_RightOfUseAssetsPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_RightOfUseAssetsPPE" xlink:to="jpcrp030000-asr_E21799-000_RightOfUseAssetsPPE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_RightOfUseAssetsPPE" xlink:to="jpcrp030000-asr_E21799-000_RightOfUseAssetsPPE_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E21799-000_RiskManagementClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_RiskManagementClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E21799-000_RiskManagementClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E21799-000_StrategyClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_StrategyClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E21799-000_StrategyClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E21799-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E21799-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_SuzukiMakotoMember" xlink:to="jpcrp030000-asr_E21799-000_SuzukiMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_SuzukiMakotoMember" xlink:to="jpcrp030000-asr_E21799-000_SuzukiMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_TodaSachikoMember" xlink:to="jpcrp030000-asr_E21799-000_TodaSachikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_TodaSachikoMember" xlink:to="jpcrp030000-asr_E21799-000_TodaSachikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_ToshimoriHiromitsuMember" xlink:to="jpcrp030000-asr_E21799-000_ToshimoriHiromitsuMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_ToshimoriHiromitsuMember" xlink:to="jpcrp030000-asr_E21799-000_ToshimoriHiromitsuMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_YabeMitsunoriMember" xlink:to="jpcrp030000-asr_E21799-000_YabeMitsunoriMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_YabeMitsunoriMember" xlink:to="jpcrp030000-asr_E21799-000_YabeMitsunoriMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_YukamiToshiyukiMember" xlink:to="jpcrp030000-asr_E21799-000_YukamiToshiyukiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E21799-000_YukamiToshiyukiMember" xlink:to="jpcrp030000-asr_E21799-000_YukamiToshiyukiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>